#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-A74A0IbWxm6HF6vWGuKUPJ
key:                  pantry-0.5.1.3-A74A0IbWxm6HF6vWGuKUPJ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f0cd1b12a3755b921cb7fd1e2acd9277
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-A74A0IbWxm6HF6vWGuKUPJ
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-KnFYQBtHaFk4DA2IEtMGGQ
    ansi-terminal-0.11-764ICuLqDCNDUD3IyMkDqo base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-3I7SVRdLeUgKoSZo56CwB2
    casa-types-0.0.1-Hf1ZHLFlVh7EYywabRhRcQ
    conduit-1.3.2.1-5dakMObNLok49pmlrMaNyb
    conduit-extra-1.3.5-JTlBLrvJxpl4QvgCIFssj1 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-LWHeYNiP4OP1ykWTBySOlw
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-LPlceDTZJ19E3XdDNmc3CJ
    generic-deriving-1.13.1-4VoYzL9Rb5JFzUsIPRSaMm
    hackage-security-0.6.0.1-BrNJsd3bdm6EjOCZSw0GrY
    hpack-0.34.2-FM56YuKIBG33xiYyx6tADT
    http-client-0.7.2.1-7OhvwwnPZ621huXJguhv86
    http-client-tls-0.3.5.3-64rHUg9bRg5B0H9glW8erS
    http-conduit-2.3.7.3-JiQaWP3paIHG9sFc3Aegrf
    http-download-0.2.0.0-1r69rvbNhn1K3FNDl7A9QL
    http-types-0.12.3-FxLAfw9EIlw5rHRJhgWond
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-8tJyeRBDup92wNsuQRxrki
    path-0.8.0-GCHjIJ1HH6F7F90czgU5VO
    path-io-1.6.0-Dt8HiumYP19BcKWoPzF7sB
    persistent-2.10.5.2-2JlzrA10PaYIgw92sS3UDa
    persistent-sqlite-2.10.6.2-3kTJXfGQKC088ESHuJaY09
    persistent-template-2.8.2.3-GIcrKwZQrRfJyjFjpSEKL5
    primitive-0.7.1.0-Jxsyd70oUttYiCXCa0HqV
    resourcet-1.2.4.2-CxJvt68ASxK436zi1MYqfH
    rio-0.1.19.0-5haYzTTrXLw8qerwU2CmyQ
    rio-orphans-0.1.1.0-BiodScTIAcO5gAcPXKQxJd
    rio-prettyprint-0.1.1.0-BjDgf3gHmj5BG4RY9MlGpv
    tar-conduit-0.3.2-FJQCncPT5ZZLPqCFvcclWK text-1.2.3.2
    text-metrics-0.3.0-3gcwmoewXK7D7lgvdqxUIe time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-DyGUYCSs47uBFKPqLXaz8Y
    unordered-containers-0.2.13.0-Fo8OAKTvtDP9k6MoYlsfQq
    vector-0.12.1.2-IO5RJnkQnAxDAG50LdixTd
    yaml-0.11.5.0-2l4AtImX00lG1s1Z6WRplb
    zip-archive-0.4.1-GIGCIcrGqZK4YCkSXIIihN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

